MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002814VCMIMechanics - Battlespublic2017-10-29 11:532019-03-24 12:42
Reportermisiokles 
Assigned ToDydzio 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002814: Ammo Cart doesn't work during battles in creature banks.
DescriptionIn H3 during battles in creature banks ammo cart is invisible, but works all the time - shooting creatures have always maximum amount of shots. In VCMI ammo cart doesn't work and shooters loose their number of shots.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007771)
Dydzio (developer)
2019-03-21 23:03

Fixed in: https://github.com/vcmi/vcmi/pull/560 [^]

- Issue History
Date Modified Username Field Change
2017-10-29 11:53 misiokles New Issue
2019-03-21 22:52 Dydzio Assigned To => Dydzio
2019-03-21 22:52 Dydzio Status new => assigned
2019-03-21 23:03 Dydzio Note Added: 0007771
2019-03-24 12:42 Dydzio Status assigned => resolved
2019-03-24 12:42 Dydzio Fixed in Version => 0.next
2019-03-24 12:42 Dydzio Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2019 MantisBT Team
Hosting provided by DigitalOcean